body {
    background: url(../img/Фон\ 1.png);
    font-family: 'Ubuntu';
    font-weight: 400;
    box-sizing: border-box;
}

button,
.check-box {
    cursor: pointer;
}

.menu {
    height: 8vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo-pic {
    padding-left: 80px;
}

.menu::before {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    content: " ";
    height: 4vw;
    width: 100vw;
    background-color: black;
    opacity: 0.3;
    z-index: -1;
}

.submenu {
    width: 30vw;
    padding-right: 50px;
    display: flex;
    justify-content: space-around;
}

.submenu a {
    color: white;
    text-decoration: none;
}

.menu-pic {
    border: none;
    background: none;
}

.logo-pic:hover path,
.menu-pic:hover path {
    fill: #01813F;
}

.menu-text {
    display: inline-block;
    color: white;
    font-size: 14px;
    padding-top: 5px;
}

.menu-pic:hover {
    color: #01813F;
}

.popup {
    width: 31vw;
    height: 75vh;
    margin: 8vh auto 0 auto;
    background-color: white;
    position: relative;
}

.container {
    height: 85%;
    margin: 5px 60px;
}

.enter {
    padding-top: 20px;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.container::before {
    content: "";
    position: relative;
    left: -60px;
    top: 40px;
    display: inline-block;
    width: 18px;
    height: 18px;
    background-color: #3CB878;
}

.sign-up {
    font-size: 20px;
}

.log-in {
    background: none;
    border: none;
    font-size: 14px;
    color: #3CB878;
}

.log-in:hover {
    color: #01813F;
}

.enter-buttons {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    height: 10%;
}

.ent-btn {
    width: 45%;
    height: 100%;
    padding: 0;
    border: transparent;
    border-radius: 3px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    transition: 1s;
}

.fb-btn {
    background-color: #305DB8;

}

.fb-btn:hover {
    background-color: #022263;
}

.google-btn {
    background-color: #DF4A32;
}

.google-btn:hover {
    background-color: #AB1F09;
}

.fa-facebook-f,
.fa-google-plus-g {
    color: white;
    font-size: 22px;
}

.fb {
    font-size: 16px;
    color: white;
    padding-right: 5px;
}

.google {
    font-size: 16px;
    color: white;
    padding-right: 15px;
}

.fa-facebook-f::after,
.fa-google-plus-g::after {
    margin-left: 10px;
    content: "";
    border-right: solid 1px rgba(78, 78, 78, 0.3);
}

.or {
    margin-top: 20px;
    text-align: center;
    position: relative;
    opacity: 0.3;
}

.or::before {
    display: inline-block;
    width: 46%;
    content: " ";
    border-bottom: solid 1px black;
    opacity: 0.3;
    position: absolute;
    top: 50%;
    left: 0;
}

.or::after {
    display: inline-block;
    width: 46%;
    content: " ";
    border-bottom: solid 1px black;
    opacity: 0.3;
    position: absolute;
    top: 50%;
    right: 0;
}

.form {
    margin-top: 10px;
    width: 100%;
    height: 70%;
}

.form-item {
    width: 100%;
    height: 11%;
    margin-bottom: 10px;
    border: solid 1px rgba(78, 78, 78, 0.1);
    border-radius: 2px;
    box-shadow: 1px 1px 1px -1px rgba(78, 78, 78, 0.5),
        -1px 1px 1px -1px rgba(78, 78, 78, 0.5);
    text-indent: 20px;
    cursor: pointer;
}

.form-item:focus {
    height: 12%;
    outline: none;
    box-shadow: 2px 4px 4px -2px rgba(78, 78, 78, 0.5),
        -2px 4px 4px -2px rgba(78, 78, 78, 0.5);
}

.term-conditions {
    color: #3CB878;
}

.term-conditions {
    text-decoration: none;
}

.term-conditions:hover {
    color: #01813F;
}

.submit-button {
    margin-top: 20px;
    font-family: 'Ubuntu';
    font-weight: 400;
    font-size: 16px;
    display: block;
    background-color: #3CB878;
    width: 100%;
    height: 17%;
    color: white;
    border: transparent;
    border-radius: 5px;
    transition: 1s;
}

.submit-button:hover {
    background-color: #01813F;
    cursor: pointer;
}

.change-theme-button {
    width: 150px;
    height: 40px;
    background-color: red;
    position: absolute;
    top: 70px;
    text-transform: uppercase;
    animation: change-theme 500ms linear infinite;
}

@keyframes change-theme {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0.5;
    }
}